Lemonldap-Portal-Standard

Errors

Lemonldap-Portal-Standard-3.2.1 has the following 3 errors.

CategoryError
consistent_version3.0,3.001000,3.001001,3.002001
metayml_conforms_to_known_specLicense '<undef>' is invalid (license) [Validation: 1.3];Missing mandatory field, 'license' (license) [Validation: 1.3]
missing_prereqsApache-Session-Memorycached,Crypt-SaltedHash,Lemonldap-Config-Parameters,Lemonldap-Portal-Session,Template-Toolkit,URI,libwww-perl,mod_perl